<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:52 CEST 2015 -->
<title>de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/package-summary.html">Prev Package</a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Ueberweisung/package-summary.html">Next Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="packageSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/AccountIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">AccountIdentificationSEPA</a></td>
<td class="colLast">
<div class="block">Java class for AccountIdentificationSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a></td>
<td class="colLast">
<div class="block">Java class for ActiveOrHistoricCurrencyAndAmountSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/AmendmentInformationDetailsSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">AmendmentInformationDetailsSDD</a></td>
<td class="colLast">
<div class="block">Java class for AmendmentInformationDetailsSDD complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for BranchAndFinancialInstitutionIdentificationSEPA1 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA2</a></td>
<td class="colLast">
<div class="block">Java class for BranchAndFinancialInstitutionIdentificationSEPA2 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for CashAccountSEPA1 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a></td>
<td class="colLast">
<div class="block">Java class for CashAccountSEPA2 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CategoryPurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CategoryPurposeSEPA</a></td>
<td class="colLast">
<div class="block">Java class for CategoryPurposeSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CreditorReferenceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CreditorReferenceInformationSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for CreditorReferenceInformationSEPA1 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CreditorReferenceTypeCodeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CreditorReferenceTypeCodeSEPA</a></td>
<td class="colLast">
<div class="block">Java class for CreditorReferenceTypeCodeSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CreditorReferenceTypeSEPA</a></td>
<td class="colLast">
<div class="block">Java class for CreditorReferenceTypeSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CustomerDirectDebitInitiationV02.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CustomerDirectDebitInitiationV02</a></td>
<td class="colLast">
<div class="block">Java class for CustomerDirectDebitInitiationV02 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DateAndPlaceOfBirth</a></td>
<td class="colLast">
<div class="block">Java class for DateAndPlaceOfBirth complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionInformationSDD</a></td>
<td class="colLast">
<div class="block">Java class for DirectDebitTransactionInformationSDD complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a></td>
<td class="colLast">
<div class="block">Java class for DirectDebitTransactionSDD complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">Document</a></td>
<td class="colLast">
<div class="block">Java class for Document complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DoDocument.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DoDocument</a></td>
<td class="colLast">
<div class="block">Java class for Document complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/FinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">FinancialInstitutionIdentificationSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for FinancialInstitutionIdentificationSEPA1 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/FinancialInstitutionIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">FinancialInstitutionIdentificationSEPA2</a></td>
<td class="colLast">
<div class="block">Java class for FinancialInstitutionIdentificationSEPA2 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/GenericOrganisationIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">GenericOrganisationIdentification1</a></td>
<td class="colLast">
<div class="block">Java class for GenericOrganisationIdentification1 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/GenericPersonIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">GenericPersonIdentification1</a></td>
<td class="colLast">
<div class="block">Java class for GenericPersonIdentification1 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/GroupHeaderSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">GroupHeaderSDD</a></td>
<td class="colLast">
<div class="block">Java class for GroupHeaderSDD complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/LocalInstrumentSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">LocalInstrumentSEPA</a></td>
<td class="colLast">
<div class="block">Java class for LocalInstrumentSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/MandateRelatedInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">MandateRelatedInformationSDD</a></td>
<td class="colLast">
<div class="block">Java class for MandateRelatedInformationSDD complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ObjectFactory.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ObjectFactory</a></td>
<td class="colLast">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02 package.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">OrganisationIdentificationSchemeName1Choice</a></td>
<td class="colLast">
<div class="block">Java class for OrganisationIdentificationSchemeName1Choice complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/OrganisationIdentificationSEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">OrganisationIdentificationSEPAChoice</a></td>
<td class="colLast">
<div class="block">Java class for OrganisationIdentificationSEPAChoice complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for PartyIdentificationSEPA1 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a></td>
<td class="colLast">
<div class="block">Java class for PartyIdentificationSEPA2 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a></td>
<td class="colLast">
<div class="block">Java class for PartyIdentificationSEPA3 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA4.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA4</a></td>
<td class="colLast">
<div class="block">Java class for PartyIdentificationSEPA4 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a></td>
<td class="colLast">
<div class="block">Java class for PartyIdentificationSEPA5 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartySEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartySEPA2</a></td>
<td class="colLast">
<div class="block">Java class for PartySEPA2 complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartySEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartySEPAChoice</a></td>
<td class="colLast">
<div class="block">Java class for PartySEPAChoice complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a></td>
<td class="colLast">
<div class="block">Java class for PaymentIdentificationSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentInstructionInformationSDD</a></td>
<td class="colLast">
<div class="block">Java class for PaymentInstructionInformationSDD complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a></td>
<td class="colLast">
<div class="block">Java class for PaymentTypeInformationSDD complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PersonIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PersonIdentificationSchemeName1Choice</a></td>
<td class="colLast">
<div class="block">Java class for PersonIdentificationSchemeName1Choice complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PersonIdentificationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PersonIdentificationSEPA1Choice</a></td>
<td class="colLast">
<div class="block">Java class for PersonIdentificationSEPA1Choice complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PersonIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PersonIdentificationSEPA2</a></td>
<td class="colLast">
<div class="block">Java class for PersonIdentificationSEPA2 complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PostalAddressSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PostalAddressSEPA</a></td>
<td class="colLast">
<div class="block">Java class for PostalAddressSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a></td>
<td class="colLast">
<div class="block">Java class for PurposeSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a></td>
<td class="colLast">
<div class="block">Java class for RemittanceInformationSEPA1Choice complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RestrictedFinancialIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RestrictedFinancialIdentificationSEPA</a></td>
<td class="colLast">
<div class="block">Java class for RestrictedFinancialIdentificationSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RestrictedPersonIdentificationSchemeNameSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RestrictedPersonIdentificationSchemeNameSEPA</a></td>
<td class="colLast">
<div class="block">Java class for RestrictedPersonIdentificationSchemeNameSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RestrictedPersonIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RestrictedPersonIdentificationSEPA</a></td>
<td class="colLast">
<div class="block">Java class for RestrictedPersonIdentificationSEPA complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ServiceLevelSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ServiceLevelSEPA</a></td>
<td class="colLast">
<div class="block">Java class for ServiceLevelSEPA complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/StructuredRemittanceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">StructuredRemittanceInformationSEPA1</a></td>
<td class="colLast">
<div class="block">Java class for StructuredRemittanceInformationSEPA1 complex type.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="packageSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Summary table, listing enums, and an explanation">
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyCodeEUR.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyCodeEUR</a></td>
<td class="colLast">
<div class="block">Java class for ActiveOrHistoricCurrencyCodeEUR.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a></td>
<td class="colLast">
<div class="block">Java class for ChargeBearerTypeSEPACode.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DocumentType3CodeSEPA.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DocumentType3CodeSEPA</a></td>
<td class="colLast">
<div class="block">Java class for DocumentType3CodeSEPA.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/IdentificationSchemeNameSEPA.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">IdentificationSchemeNameSEPA</a></td>
<td class="colLast">
<div class="block">Java class for IdentificationSchemeNameSEPA.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/LocalInstrumentSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">LocalInstrumentSEPACode</a></td>
<td class="colLast">
<div class="block">Java class for LocalInstrumentSEPACode.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a></td>
<td class="colLast">
<div class="block">Java class for PaymentMethod2Code.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RestrictedSMNDACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RestrictedSMNDACode</a></td>
<td class="colLast">
<div class="block">Java class for RestrictedSMNDACode.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/SequenceType1Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">SequenceType1Code</a></td>
<td class="colLast">
<div class="block">Java class for SequenceType1Code.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ServiceLevelSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ServiceLevelSEPACode</a></td>
<td class="colLast">
<div class="block">Java class for ServiceLevelSEPACode.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/package-summary.html">Prev Package</a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Ueberweisung/package-summary.html">Next Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
